*{margin:0; padding:0;}
body{text-align:center; background:url(../images/m_bg.jpg) left top repeat-x  ;}
img{border:0; text-align:left; vertical-align:top;}
ul{list-style:none;}
.column{float:left;}
.clear{clear:both;}
body{font-family:Tahoma, Arial, helvetica, sans-serif; color:#8D8D8D; font-size:0.75em; line-height:1.33em;}
input, textarea, select{color:#7C7E73; vertical-align:top; text-align:left; border: 1px solid #D0D0D0; font:11px Tahoma, Arial, helvetica, sans-serif;}
.tar{text-align:right;}
.in5{padding-top:5px;}
.in10{padding-top:10px;}
.in15{padding-top:15px;}
.in20{padding-top:20px;}
.in25{padding-top:25px;}

table
{ 
margin-left: auto;
margin-right: auto;
}


.ws{width:100%;}

.col_1, .col_2, .col_3, .box_1, .box_2, .box_3, .box_4, .box_5, .box_6, .box_7, .mid{float:left;}


/*=======header===========*/
#header .logo{width:265px; height:114px; float:left;}
#header .logo div{padding:24px 0 0 50px; background-color: #FFFFFF;}
#header .logo h1{text-indent:-10000px; background:url(../images/logo.jpg) left top no-repeat; height:74px;}
#header .hd_right{width:515px; float:left;}
#header .nv{height:50px;}
#header .nv .indent{padding:32px 0 0 309px;}
#header .nv .box_1{width:51px;}
#header .nv .box_2{width:30px;}
#header .nv .box_1, #header .nv .box_2{padding-top:13px;}

#header .nv {color:#7a6a48; text-decoration:none; font-size:16px; }
#header .nv a{color:#53838E; text-decoration:none; font-size:0.91em;}
#header .nv a:hover{text-decoration:underline;}

#header .menu{height:63px; background:url(../images/menu_bg.gif) left bottom no-repeat;}
#header .mp{padding:0 40px 0 39px; color:#FFFFFF; font-size:0.91em; line-height:1.45em;}
#header .mp .box_1{width:273px; height:203px;}
#header .mp .box_1 .indent{padding:0px 0px 0px 0px;}
#header .mp .box_2{width:428px; height:203px; }
#header .mp .box_2 .indent{padding:0px 0px 0px 0px;}
#header .mp .box_3{width:701px; height:268px; background:url(../images/box_3.jpg) left top no-repeat;}

#header .mp .box_1 .indent .indent{padding:0 0 0 13px;}
#header .mp .box_2 .indent .indent{padding:0 0 0 17px;}
/*=====//header===========*/

/*=======block_1===========*/
.block_1{background:url(../images/block_1_pt.gif) left top repeat-x #FFFFFF; width:100%;}
.block_1 .bot{background:url(../images/block_1_pt.gif) left bottom repeat-x;}
.block_1 .left{background:url(../images/block_1_pt.gif) left top repeat-y;}
.block_1 .right{background:url(../images/block_1_pt.gif) right top repeat-y;}
.block_1 .left_top{background:url(../images/block_1_left_top.jpg) left top no-repeat;}
.block_1 .left_bot{background:url(../images/block_1_left_bot.jpg) left bottom no-repeat;}
.block_1 .right_top{background:url(../images/block_1_right_top.jpg) right top no-repeat;}
.block_1 .right_bot{background:url(../images/block_1_right_bot.jpg) right bottom no-repeat; padding:23px 25px 18px 25px;}
/*=====//block_1===========*/

/*=======block_2===========*/
.block_2{background:url(../images/block_2_top.gif) left top repeat-x #FFFFFF; width:100%; color:#6F6F6F;}
.block_2 .bot{background:url(../images/block_2_bot.gif) left bottom repeat-x;}
.block_2 .left{background:url(../images/block_2_left.gif) left top repeat-y;}
.block_2 .right{background:url(../images/block_2_right.gif) right top repeat-y;}
.block_2 .left_top{background:url(../images/block_2_left_top.jpg) left top no-repeat;}
.block_2 .left_bot{background:url(../images/block_2_left_bot.jpg) left bottom no-repeat;}
.block_2 .right_top{background:url(../images/block_2_right_top.jpg) right top no-repeat;}
.block_2 .right_bot{background:url(../images/block_2_right_bot.jpg) right bottom no-repeat; padding:18px 18px 17px 25px;}
.block_2 .right_alt{background:url(../images/block_1_right_bot.jpg) right bottom no-repeat; padding:5px 1px 12px 1px;}
/*=====//block_2===========*/

/*=======block_99===========*/
.block_99{background:url(../images/block_99_top.gif) left top repeat-x #FFFFFF; width:100%; color:#6F6F6F;}
.block_99 .bot{background:url(../images/block_99_bot.gif) left bottom repeat-x;}
.block_99 .left{background:url(../images/block_99_left.gif) left top repeat-y;}
.block_99 .right{background:url(../images/block_99_right.gif) right top repeat-y;}
.block_99 .left_top{background:url(../images/block_99_left_top.jpg) left top no-repeat;}
.block_99 .left_bot{background:url(../images/block_99_left_bot.jpg) left bottom no-repeat;}
.block_99 .right_top{background:url(../images/block_99_right_top.jpg) right top no-repeat;}
.block_99 .right_bot{background:url(../images/block_99_right_bot.jpg) right bottom no-repeat; padding:18px 18px 17px 25px;}
/*=====//block_2===========*/

/*=======content===========*/
.cont_bg{background:#FFFFFF;}
#content{padding:0 43px 0 43px;}
#content .min_height{height:400px; width:0; float:left;}
#content .content{float:left; background:url(../images/content_bg.jpg) left top repeat-x; width:100%;}
#content .main_indent{padding:16px 0 15px 14px;}

#content .list_1 li{background:url(../images/list_1_line.gif) left bottom repeat-x;}
#content .list_1 li a{color:#4e5913; text-decoration:none; font-weight:bold; line-height:2em; padding:1px 0 5px 23px;
					background:url(../images/list_1_arr.gif) left top no-repeat;}
#content .list_1 li a:hover{text-decoration:underline;}

#content .list_2 li a{color:#6F6F6F; text-decoration:none; font-weight:bold; font-size:0.83em; line-height:2.2em; text-transform:uppercase; background:url(../images/list_2.gif) left center no-repeat; padding-left:19px;}
#content .list_2 li a:hover{text-decoration:underline;}

.pic{margin-right:10px; float:left;}

.line_x{background:url(../images/line_x.gif) left top repeat-x; height:1px; margin:5px 0 7px 0;}

.name{color:#2E4856; font-weight:bold;}
.name span{font-size:0.91em; font-weight:normal;}

.bn img{margin-bottom:3px;}
.title{margin-bottom:10px;}

a{color:#2E4856; text-decoration:underline;}
a:hover{text-decoration:none;}

a.room{ color: #6F6F6F; text-decoration:none; }
a.room:hover  { color: #6F6F6F; text-decoration:underline; }

.link_1{color:#2E4856; text-decoration:none; font-weight:bold; padding:1px 0 5px 23px;
					background:url(../images/list_1_arr.gif) left top no-repeat;}
.link_1:hover{text-decoration:underline;}
/*=====//content===========*/

/*=======page_1===========*/
#page_1 .col_1 .block_1 .title{margin-bottom:5px;}

#page_1 .col_1 .block_1 .box_1{width:600px;}
#page_1 .col_1 .block_1 .box_2{width:28px;}
#page_1 .col_1 .block_1 .box_3{width:186px;}
#page_1 .col_1 .block_1 .box_8{width:95px; float:right;}

#page_1 #content .col_1 .list_1{margin-bottom:7px;}

#page_1 #content .col_1 .box_4{width:210px;}
#page_1 #content .col_1 .box_5{width:8px;}
#page_1 #content .col_1 .box_6{width:210px;}
#page_1 #content .col_1 .box_7{width:231px;}

#page_1 .col_1 .block_2 .title{margin-bottom:5px;}
#page_1 .col_1 .box_6 .block_2 .title{margin-bottom:2px;}
#page_1 .col_1 .box_6 .block_2{font-size:0.91em; line-height:1.27em; color:#6F6F6F;}
#page_1 .col_1 .box_6 .block_2 .box_1{width:51px;}
#page_1 .col_1 .box_6 .block_2 .box_2{width:116px; padding-top:3px;}

#page_1 .col_2 .title{margin:20px 0 9px 23px;}

#page_1 .col_2 .qout{padding:0 12px 41px 28px; background:url(../images/qout.gif) left top no-repeat;}
/*=====//page_1===========*/

/*=======page_2===========*/
#page_2 .col_1 .block_2 .title{margin-bottom:5px;}

#page_2 .col_1 .block_2 .box_1{width:208px;}
#page_2 .col_1 .block_2 .box_2{width:160px;}
#page_2 #content .col_1 .box_5{width:8px;}

#page_2 .col_2 .indent{padding:20px 15px 0 26px;}

#page_2 .col_2 .line_x{margin:15px 0 10px 0;}
/*=====//page_2===========*/

/*=======page_3===========*/
#page_3 .block_2 .left_top{background:url(../images/block_2_left_top_2.jpg) left top no-repeat;}
#page_3 .block_2 .right_top{background:url(../images/block_2_right_top_2.jpg) right top no-repeat;}

#page_3 .col_1 .list_2{margin:7px 0 10px 0;}

#page_3 .col_3 .block_2 .right_bot{padding-right:13px;}
#page_3 .col_3 .line_x{margin:15px 0 10px 0;}
/*=====//page_3===========*/

/*=======page_4===========*/
#page_4 .block_2 .left_top{background:url(../images/block_2_left_top_2.jpg) left top no-repeat;}
#page_4 .block_2 .right_top{background:url(../images/block_2_right_top_2.jpg) right top no-repeat;}

#page_4 .block_2{color:#8d8d8d;}
#page_4 .col_2 .indent{padding:20px 22px 0 26px;}
#page_4 .col_2 ul{margin:10px 0 45px 0;}
/*=====//page_4===========*/

/*=======page_5===========*/
#page_5 .block_2 .left_top{background:url(../images/block_2_left_top_2.jpg) left top no-repeat;}
#page_5 .block_2 .right_top{background:url(../images/block_2_right_top_2.jpg) right top no-repeat;}

#page_5 .col_1 .block_2 .right_bot{padding:25px 20px 35px 25px;}
#page_5 .col_1 strong{color:#2E4856;}

#form .ln{height:26px;}
#form input{width:179px; height:17px;}
#form textarea{width:179px; height:80px; overflow:auto; margin-bottom:10px;}

#page_5 .col_3 .block_2 .right_bot{padding:25px 10px 35px 25px;}
/*=====//page_5===========*/

/*=======footer===========*/
.footer_bg{background:url(../images/footer_bg.jpg) left top repeat-x;}
#footer{height:60px; color:#FFFFFF; font-size:0.91em; line-height:1.27em;}
#footer .indent{padding:14px 0 0 57px;}

#footer a{color:#FFFFFF; text-decoration:none;}
#footer a:hover{text-decoration:underline;}

#footer .box_1{width:200px;}
#footer .box_2{width:316px; color:#24343F; word-spacing:15px;}
#footer .box_3{width:170px; text-indent:32px;}

#footer .box_2 a{color:#24343F; text-decoration:none; word-spacing:0px;}
#footer .box_2 a:hover{text-decoration:underline;}
#footer .box_3 a:hover{text-decoration:underline;}
/*=====//footer===========*/
